﻿using FreeSql.DataAnnotations;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ZhonTai.Admin.Core.Entities;

namespace ZhonTai.Admin.Domain.Project
{
    /// <summary>
    /// 项目价格
    /// </summary>
    [Table(Name = "ditui_project_price")]
    public class ProjectPriceEntity : EntityTenant
    {
        /// <summary>
        /// 项目名称
        /// </summary>
        public long ProjectId { get; set; }
        /// <summary>
        /// 结算标准
        /// </summary>
        public string Name { get; set; }
        /// <summary>
        /// 价格
        /// </summary>
        public decimal Price { get; set; }        
    }
}
